.hidden{display:none}
.left{float:left}
.right{float:right}
.center{text-align:center}
.clearfix:after{content:'';display:block;clear:both}
.clear{clear:both;height:0}h1,h2,h3,h4,h5,h6{font-weight:400}b,strong{font-weight:700}body{width:100%;min-width:320px;padding:0;margin:0 auto;font-family:"Tahoma",Geneva,Helvetica,Arial,sans-serif;font-weight:400;font-size:15px;line-height:1.5em;color:#272727;background:#fff}
.wrap{width:960px;margin:0 auto;padding:40px 20px}
.wrap-nopad{width:960px;margin:0 auto;padding:40px 0}section{margin:0 auto}
.container-text>p{margin:0 0 15px}
.gradient--theme{color:#fff;background:#07a6e0;background:-moz-linear-gradient(-45deg,#32dac3 30%,#07a6e0 100%);background:-webkit-linear-gradient(-45deg,#32dac3 30%,#07a6e0 100%);background:-webkit-linear-gradient(315deg,#32dac3 30%,#07a6e0 100%);background:-moz-linear-gradient(315deg,#32dac3 30%,#07a6e0 100%);background:-o-linear-gradient(315deg,#32dac3 30%,#07a6e0 100%);background:linear-gradient(135deg,#32dac3 30%,#07a6e0 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32dac3', endColorstr='#07a6e0',GradientType=1 )}
.mob-hid{display:block}
.mob-vis{display:none}
.lvl-title-v1{margin:0 0 40px;text-align:center;font-size:38px;line-height:1.3em;letter-spacing:1px}
.wrap-nopad .lvl-title-v1{margin-left:10px;margin-right:10px}
.lvl-title-v2{margin:0 0 15px;font-size:18px;line-height:1.4em;font-weight:700}
.list-type-v1{margin:20px 0 0}
.list-type-v1>li{margin:12px 0 0;padding:0 0 0 26px;position:relative}
.list-type-v1>li:before{content:'';display:block;width:16px;height:16px;background:url("../img/marker-11fc6e.png") 0 0 no-repeat;position:absolute;top:3px;left:0}
.list-type-v2{font-size:0;letter-spacing:0}
.list-type-v2>li{display:inline-block;margin:30px 0 0;padding:0 15px;vertical-align:top;text-align:center;font-size:15px;letter-spacing:normal}
.list-type-v2 .list-img{display:block;margin:0 auto 15px}
.list-type-v2 .list-cont h4{margin:0 0 5px;font-weight:700;font-size:17px}
.list-type-v3{font-size:0;letter-spacing:0}
.list-type-v3>li{margin:0 auto 30px;font-size:15px;letter-spacing:normal}
.list-type-v3>li:after{content:'';display:block;height:0;clear:both}
.list-type-v3 .list-img{display:block;float:left}
.list-type-v3 .list-cont{padding:5px 0 0 110px}
.list-type-v3 .list-cont h4{margin:0 0 5px;font-weight:700;font-size:17px}
.list--circle>li .list-img{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.list--square>li .list-img{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.list--numeric>li .list-img{width:64px;height:64px;font-size:32px;font-weight:700;line-height:60px;text-align:center;border:1px solid #00aeef;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.button-m{display:block;max-width:300px;height:68px;margin:0 auto;border:0;outline:none;text-decoration:none;cursor:pointer;line-height:68px;font-family:"Tahoma",Geneva,Helvetica,Arial,sans-serif;font-weight:700;text-transform:uppercase;letter-spacing:.5px;font-size:18px;text-align:center;color:#272727;text-shadow:0 1px 0 rgba(255,255,255,.5);border-bottom:3px solid #d7a200;background:#fece20;background-image:-webkit-linear-gradient(top,#fddc40,#ffc000);background-image:-moz-linear-gradient(top,#fddc40,#ffc000);background-image:-o-linear-gradient(top,#fddc40,#ffc000);background-image:-webkit-gradient(linear,left top,left bottom,from(#fddc40),to(#ffc000));background-image:linear-gradient(to bottom,#fddc40,#ffc000);-webkit-box-shadow:0 10px 6px -6px rgba(0,0,0,.15);-moz-box-shadow:0 10px 6px -6px rgba(0,0,0,.15);box-shadow:0 10px 6px -6px rgba(0,0,0,.15);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.video-cont{position:relative;height:225px;margin:0 auto;overflow:hidden;background:#000}
.video-cont iframe,.video-cont object,.video-cont embed{position:absolute;display:block;width:100%;height:100%;top:0;left:0}
.m1-form{width:auto;max-width:380px;margin:0 auto}
.m1-form>div{margin:12px auto}
.m1-form>div:last-of-type{margin-bottom:0}
.m1-form input, .m1-form select{display:block;outline:0;border:0;width:100%;height:58px;margin:0 auto;background:#fafafa;text-align:center;font-size:17px;font-family:"Tahoma",Geneva,Helvetica,Arial,sans-serif;font-weight:400;border:1px solid #dedede;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.m1-form select {padding: 0 20px;}
.m1-form button{display:block;width:100%}
.slick-arrow{display:inline-block;position:absolute;cursor:pointer;z-index:99}
@media screen and (max-width:959px){
	.wrap{width:640px;padding:40px 10px}
	.wrap-nopad{width:640px}
	.video-cont{height:326px}
	.lvl-title-v1{font-size:28px}
}
@media screen and (max-width:639px){
	.wrap{width:320px;padding:30px 10px}
	.wrap-nopad{width:320px;padding:30px 0}
	.video-cont{height:158px}
	.lvl-title-v1{margin:0 0 30px;font-size:22px}
}